 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 179px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 41px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: -19px auto 41px;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 67px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -8px;
    margin-bottom: 56px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 389px;
}

.u-section-2 .u-list-1 {
  margin-bottom: 20px;
  margin-top: 20px;
}

.u-section-2 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  min-height: 1067px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  height: 274px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 365px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-1 {
  margin: 34px auto 0 8px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-image-2 {
  height: 274px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 365px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 34px auto 0 8px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-image-3 {
  height: 274px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 365px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-3 {
  margin: 34px auto 0 8px;
}

.u-section-2 .u-container-layout-4 {
  padding: 0;
}

.u-section-2 .u-image-4 {
  height: 274px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 365px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-4 {
  margin: 34px auto 0 8px;
}

.u-section-2 .u-container-layout-5 {
  padding: 0;
}

.u-section-2 .u-image-5 {
  height: 274px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 365px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-5 {
  margin: 34px auto 0 8px;
}

.u-section-2 .u-container-layout-6 {
  padding: 0;
}

.u-section-2 .u-image-6 {
  height: 274px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 365px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-6 {
  margin: 34px auto 0 8px;
}

.u-section-2 .u-container-layout-7 {
  padding: 0;
}

.u-section-2 .u-image-7 {
  height: 274px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 365px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-7 {
  margin: 34px auto 0 8px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    min-height: 880px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 250px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 250px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    height: 250px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-4 {
    height: 250px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-5 {
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-5 {
    height: 250px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-6 {
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-6 {
    height: 250px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-7 {
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-7 {
    height: 250px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 1357px;
  }

  .u-section-2 .u-image-1 {
    height: 290px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    height: 290px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-3 {
    height: 290px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-4 {
    height: 290px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-5 {
    height: 290px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-6 {
    height: 290px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-7 {
    height: 290px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-image-1 {
    height: 444px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    height: 444px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-3 {
    height: 444px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-4 {
    height: 444px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-5 {
    height: 444px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-6 {
    height: 444px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-7 {
    height: 444px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-image-1 {
    height: 273px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    height: 273px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-3 {
    height: 273px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-4 {
    height: 273px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-5 {
    height: 273px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-6 {
    height: 273px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-7 {
    height: 273px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 194px;
}

.u-section-3 .u-btn-1 {
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 33px auto 0 463px;
}

.u-section-3 .u-btn-2 {
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: -45px auto 0;
}

.u-section-3 .u-btn-3 {
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: -45px 460px 0 auto;
}

.u-section-3 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 4px auto 33px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-btn-1 {
    margin-left: 366px;
  }

  .u-section-3 .u-btn-3 {
    margin-right: 364px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-btn-1 {
    margin-left: 256px;
  }

  .u-section-3 .u-btn-3 {
    margin-right: 254px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 236px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 48px;
    margin-left: 167px;
  }

  .u-section-3 .u-btn-3 {
    margin-right: 165px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin: 32px 34px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 206px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 52px;
    margin-left: 67px;
  }

  .u-section-3 .u-btn-3 {
    margin-right: 64px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin: 24px auto 52px;
  }
}